<?xml version="1.0" encoding="UTF-8"?>
<?xml-model href="http://www.stoa.org/epidoc/schema/9.0/tei-epidoc.rng" schematypens="http://relaxng.org/ns/structure/1.0"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0" xml:space="preserve" xml:lang="en">
    <teiHeader>
        <fileDesc>
            <titleStmt>
                <title><bibl><title level="s" type="abbreviated">P.Oxy.</title><biblScope type="volume">2</biblScope><biblScope type="numbers">269</biblScope></bibl></title>
            </titleStmt>
            <publicationStmt>
                <authority>Grammateus Project</authority>
                <idno type="TM">20540</idno>
                <idno type="hgv">20540</idno>
                <idno type="ddb-hybrid">p.oxy;2;269</idno>
                <idno type="ddb-filename">p.oxy.2.269</idno>
                <availability>
                    <licence target="https://creativecommons.org/licenses/by-nc/4.0/">Attribution-NonCommercial 4.0 International (CC BY-NC 4.0)</licence>
                </availability>
            </publicationStmt>
            <sourceDesc>
                <msDesc>
                    <msIdentifier/>
                    <physDesc>
                        <objectDesc>
                            <supportDesc>
                                <support ana="../authority-lists.xml#fh"><!-- @ana : fiber direction -->
                                    <dimensions unit="cm">
                                        <width>33</width>
                                        <height>20.5</height>
                                    </dimensions>
                                </support>
                            </supportDesc>
                            <layoutDesc>
                                <layout columns="2"><!-- @column : nb of text columns -->
                                    <!-- space between text and edge of document -->
                                    <dimensions type="margin" unit="cm">
                                        <dim n="top">2.5</dim>
                                        <dim n="bottom">0.8</dim>
                                        <dim n="left">2.5</dim>
                                        <dim n="right">5.3</dim>
                                    </dimensions>
                                    <!-- blank space -->
                                    <ab type="blank"/>
                                    <!-- division into sections -->
                                    <ab type="section"><locus xml:id="section1" from="1" to="1" corresp="#m1" ana="../authority-lists.xml#heading"/><locus xml:id="section2" from="1" to="2" corresp="#m1" ana="../authority-lists.xml#introduction"/><locus xml:id="section3" from="2" to="13" corresp="#m1" ana="../authority-lists.xml#main-text"/><locus xml:id="section4" from="13" to="14" corresp="#m1" ana="../authority-lists.xml#date"/><locus xml:id="section5" from="15" to="18" corresp="#m2" ana="../authority-lists.xml#addition"/><locus xml:id="section6" from="18" to="19" corresp="#m1" ana="../authority-lists.xml#date"/><locus xml:id="section7" from="20" to="20" corresp="#m1" ana="../authority-lists.xml#heading"/><locus xml:id="section8" from="20" to="21" corresp="#m1" ana="../authority-lists.xml#date"/><locus xml:id="section9" from="22" to="22" corresp="#m1" ana="../authority-lists.xml#main-text"/><locus xml:id="section10" from="23" to="25" corresp="#m2" ana="../authority-lists.xml#introduction"/><locus xml:id="section11" from="25" to="36" corresp="#m2" ana="../authority-lists.xml#main-text"/><locus xml:id="section12" from="36" to="36" corresp="#m2" ana="../authority-lists.xml#subscription"/></ab>
                                </layout>
                            </layoutDesc>
                        </objectDesc>
                        <handDesc><handNote xml:id="m1" corresp="#section1 #section2 #section3 #section4 #section5 #section6 #section7 #section8 #section9"/><handNote xml:id="m2" corresp="#section10 #section11 #section12"/></handDesc><!-- seal -->
                    <sealDesc><seal><p>No</p></seal></sealDesc></physDesc>
                    <!-- historical information : get from HGV/papyri.info -->
                    <tei:history xmlns:tei="http://www.tei-c.org/ns/1.0" corresp="#link_history_20540">
                  <tei:origin>
                     <tei:origPlace>Oxyrhynchos</tei:origPlace>
                     <tei:origDate notBefore="0057-05-13">
                        <tei:offset type="after" n="1">nach</tei:offset> 13. Mai 57</tei:origDate>
                  </tei:origin>
                  <tei:provenance type="located">
                     <tei:p>
                        <tei:placeName type="ancient" ref="https://pleiades.stoa.org/places/736983 https://www.trismegistos.org/place/1524">Oxyrhynchos</tei:placeName>
                        <tei:placeName type="ancient" subtype="nome" ref="https://pleiades.stoa.org/places/736982 https://www.trismegistos.org/place/2722">Oxyrhynchites</tei:placeName>
                        <tei:placeName type="ancient" subtype="region">Ägypten</tei:placeName>
                     </tei:p>
                  </tei:provenance>
               </tei:history>
                </msDesc>
            </sourceDesc>
        </fileDesc>
        <encodingDesc>
            <classDecl>
                <include xmlns:xi="http://www.w3.org/2001/XInclude" href="../grammateus_taxonomy.xml"/>
            </classDecl>
            <p>This file is encoded to comply with EpiDoc Guidelines and Schema version 9
                <ref>http://www.stoa.org/epidoc/gl/9/</ref>
            </p>
        </encodingDesc>
        <profileDesc>
            <textClass>
                <!-- taxonomy -->
                <catRef n="format-type" scheme="#grammateus_taxonomy" target="#gt_ee"/>
                <catRef n="format-subtype" scheme="#grammateus_taxonomy" target="#gt_cheiro"/>
                <catRef n="format-variation" scheme="#grammateus_taxonomy"/>
                <!-- Grammateus keywords -->
                <keywords scheme="grammateus"><term xml:lang="en">Contract</term><term xml:lang="en">Loan</term><term xml:lang="en">Cheirographon</term></keywords></textClass>
        </profileDesc>
        <revisionDesc>
            <change who="../auhtority_lists.xml#EN" when="2023-06-19">Record created</change>
        </revisionDesc>
    </teiHeader>
    <facsimile>
        <!-- if image available -->
        <graphic url="" corresp="#link_facs_20540"/>
    </facsimile>
    <text>
        <body>
            <!--text : get from papyri.info -->
            <div type="edition" xml:lang="greek" xml:space="preserve" corresp="#link_text_20540"/>
        </body>
    </text>
</TEI>